Bug 1282015 - [abrt] file-roller: extraction_is_finished(): file-roller killed by SIGSEGV
[abrt] file-roller: extraction_is_finished(): file-roller killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: file-roller (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:7580ca50bef1f7ea2ad4e0a9d9a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-14 06:34 EST by Mitsutoshi Kiuchi
Modified: 2016-12-20 10:52 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:52:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.86 KB, text/plain)
2015-11-14 06:34 EST, Mitsutoshi Kiuchi
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-14 06:35 EST, Mitsutoshi Kiuchi
no flags Details
File: core_backtrace (9.42 KB, text/plain)
2015-11-14 06:35 EST, Mitsutoshi Kiuchi
no flags Details
File: dso_list (11.17 KB, text/plain)
2015-11-14 06:35 EST, Mitsutoshi Kiuchi
no flags Details
File: environ (1.95 KB, text/plain)
2015-11-14 06:35 EST, Mitsutoshi Kiuchi
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-14 06:35 EST, Mitsutoshi Kiuchi
no flags Details
File: maps (54.90 KB, text/plain)
2015-11-14 06:35 EST, Mitsutoshi Kiuchi
no flags Details
File: mountinfo (3.56 KB, text/plain)
2015-11-14 06:35 EST, Mitsutoshi Kiuchi
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-14 06:35 EST, Mitsutoshi Kiuchi
no flags Details
File: open_fds (1.15 KB, text/plain)
2015-11-14 06:35 EST, Mitsutoshi Kiuchi
no flags Details
File: proc_pid_status (1013 bytes, text/plain)
2015-11-14 06:35 EST, Mitsutoshi Kiuchi
no flags Details
File: var_log_messages (252 bytes, text/plain)
2015-11-14 06:35 EST, Mitsutoshi Kiuchi
no flags Details
File: exploitable (131 bytes, application/octet-stream)
2015-11-14 06:35 EST, Mitsutoshi Kiuchi
no flags Details

  None (edit)
Description Mitsutoshi Kiuchi 2015-11-14 06:34:55 EST
Version-Release number of selected component:
file-roller-3.16.4-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        file-roller /home/kiuchi/Downloads/m-kiuchi.tar.gz
crash_function: extraction_is_finished
executable:     /usr/bin/file-roller
global_pid:     24866
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 extraction_is_finished at fr-window.c:4328
 #6 wait_dnd_extraction at fr-window.c:4366
 #7 fr_window_file_list_drag_data_get at fr-window.c:4553
 #11 g_signal_emit_by_name at gsignal.c:3479
 #12 gtk_drag_selection_get at gtkdnd.c:3857
 #16 g_signal_emit_by_name at gsignal.c:3479
 #17 gtk_selection_invoke_handler at gtkselection.c:3059
 #18 _gtk_selection_request at gtkselection.c:2456
 #19 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:131
 #20 _g_closure_invoke_va at gclosure.c:864

Potential duplicate: bug 1147317
Comment 1 Mitsutoshi Kiuchi 2015-11-14 06:34:59 EST
Created attachment 1094013 [details]
File: backtrace
Comment 2 Mitsutoshi Kiuchi 2015-11-14 06:35:00 EST
Created attachment 1094014 [details]
File: cgroup
Comment 3 Mitsutoshi Kiuchi 2015-11-14 06:35:02 EST
Created attachment 1094015 [details]
File: core_backtrace
Comment 4 Mitsutoshi Kiuchi 2015-11-14 06:35:03 EST
Created attachment 1094016 [details]
File: dso_list
Comment 5 Mitsutoshi Kiuchi 2015-11-14 06:35:04 EST
Created attachment 1094017 [details]
File: environ
Comment 6 Mitsutoshi Kiuchi 2015-11-14 06:35:06 EST
Created attachment 1094018 [details]
File: limits
Comment 7 Mitsutoshi Kiuchi 2015-11-14 06:35:07 EST
Created attachment 1094019 [details]
File: maps
Comment 8 Mitsutoshi Kiuchi 2015-11-14 06:35:09 EST
Created attachment 1094020 [details]
File: mountinfo
Comment 9 Mitsutoshi Kiuchi 2015-11-14 06:35:10 EST
Created attachment 1094021 [details]
File: namespaces
Comment 10 Mitsutoshi Kiuchi 2015-11-14 06:35:11 EST
Created attachment 1094022 [details]
File: open_fds
Comment 11 Mitsutoshi Kiuchi 2015-11-14 06:35:12 EST
Created attachment 1094023 [details]
File: proc_pid_status
Comment 12 Mitsutoshi Kiuchi 2015-11-14 06:35:14 EST
Created attachment 1094024 [details]
File: var_log_messages
Comment 13 Mitsutoshi Kiuchi 2015-11-14 06:35:15 EST
Created attachment 1094025 [details]
File: exploitable
Comment 14 Fedora End Of Life 2016-11-24 08:24:40 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 10:52:56 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.